---
- name: Initialize ansible context
  include_tasks: "init.yml"
  tags:
    - always
    - init

- name: Create openshift-installer context
  include_tasks: "create.yml"
  when: sc_ocp_action == "create"
  tags:
    - create

- name: Delete openshift-installer context
  include_tasks: "delete.yml"
  when: sc_ocp_action == "delete"
  tags:
    - delete
